.posters-splide{
    width: 100%;
}

.posters-container{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(1, 300px);
    gap: 36px;
    justify-content: center;
}

.poster-card{
    min-width: 300px;
    max-width: 400px;
    display: flex;
    flex-direction: column;
    gap: 12px;
    align-items: flex-start;
    justify-content: space-between;
}

.poster-card .poster-info{
    display: flex;
    flex-direction: column;
    gap: 0;
}

.poster-card .poster-info .poster-author{
    color: var(--colo_1);
    font-family: var(--font-primary);
    font-size: var(--font-md);
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

.poster-card .poster-info .poster-title{
    color: var(--grey_03);
    font-family: var(--font-primary);
    font-size: var(--font-sm);
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

@media (min-width: 800px){
    .posters-container{
        grid-template-columns: repeat(2, 1fr);
    }

    .poster-card{
        min-height: 150px;
    }

    .poster-card:not( .poster-title){
        min-height: 100px;
    }

}

@media (min-width: 1130px){
    .posters-container{
        grid-template-columns: repeat(3, 1fr);
    }

    .images-container{
        flex-direction: row;
    }
}